Subject: [CCAMP] I-D Action:draft-ietf-ccamp-pc-spc-rsvpte-ext-07.txt

From: [email-masked]
Date: Mon, 15 Feb 2010 01:15:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title           : RSVP-TE Signaling Extension For Management Plane To Control Plane LSP Handover In A GMPLS Enabled Transport Network.
	Author(s)       : D. Caviglia, et al.
	Filename        : draft-ietf-ccamp-pc-spc-rsvpte-ext-07.txt
	Pages           : 22
	Date            : 2010-02-15

In a transport network scenario, where Data Plane connections are
controlled either by a Generalized Multi-Protocol Label Switching
(GMPLS) Control Plane (Soft Permanent Connections - SPC) or by a
Management System (Permanent Connections - PC) may independently
coexist, the ability of transforming an existing PC into a SPC and
vice versa - without actually affecting Data Plane traffic being
carried over it - is a requirement.  The requirements for the
conversion between permanent connections and switched connections in
a GMPLS Network are defined in [RFC5493].

This memo describes an extension to GMPLS RSVP-TE signaling that
enables the transfer of connection ownership between the Management
and the Control Planes.  Such a transfer is referred to as a
Handover.  This document defines all Handover related procedures.
This includes the handling of failure conditions and subsequent
reversion to original state.  A basic premise of the extension is
that the handover procedures must never impact an already established
Data plane connection.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-pc-spc-rsvpte-ext-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.